--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Debugger::EvalFunctions
includes: []

instance_methods: []

name: EvalFunctions
superclass: 
